.DEVOTION { 
	float: left;
	width: 100%;
	margin: 0;
	margin-top: 1em;
}
.CALENDAR {
	float: left;
	height: 2em;
}
.MONTH{
	font-family: DFHeiMedium-B5, Arial;
	font-size: 1.3em;
	font-weight: bold;
}
.DAY{
	font-family: Trebuchet MS;
	font-size: 1.3em;
	font-weight: bold;
}
.TITLE{
	padding: 0 0.5em 0 0;
	line-height: 1.5em;
	font-family: DFPYuanMedium-B5, Trebuchet MS;
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: underline;
	text-underline-offset: 0.3em;
	line-height: 150%;
}
.MESSAGE_INFO { 
	float: left;
	margin: 0 0 2em 0;
	padding: 0.5em 0;
	width: 100%;
	line-height: 150%;
}
.MESSAGE_TITLE {
	font-family: DFPYuanLight-B5, Times New Roman;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 150%;
}
.MESSAGE {
	margin: 0;
	padding: 0.5em 0 0 0;
	font-family: DFPYuanLight-B5, Times New Roman;
	font-size: 1.3em;
	line-height: 150%;
}